<?php


function verificarCadastro ($conexao, $chave){

//procura usuarios iguais ao digitado na tabela
$listagem = mysqli_query($conexao, "SELECT * from xml_chave WHERE chave = '$chave' ;");
//o while repete a criaçao de linhas na tabela igual a quantidade de itens.
while($linha = mysqli_fetch_array($listagem)) {

    $obs = $linha['obs'];

    return $obs;


}

}





function verificarCadastro_xml ($conexao, $chave){

//procura usuarios iguais ao digitado na tabela
$listagem = mysqli_query($conexao, "SELECT * from notas WHERE chave = '$chave' ;");
//o while repete a criaçao de linhas na tabela igual a quantidade de itens.
while($linha = mysqli_fetch_array($listagem)) {

    $valor[0] = $linha['chave'];
    $valor[1] = $linha['status'];

    return $valor;


}

}



